Index: branches/ALPS/HeuristicLab.Scripting/3.3/Plugin.cs.frame
===================================================================
--- branches/ALPS/HeuristicLab.Scripting/3.3/Plugin.cs.frame	(revision 11975)
+++ branches/ALPS/HeuristicLab.Scripting/3.3/Plugin.cs.frame	(revision 12018)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -23,5 +23,5 @@
 
 namespace HeuristicLab.Scripting {
-  [Plugin("HeuristicLab.Scripting", "3.3.10.$WCREV$")]
+  [Plugin("HeuristicLab.Scripting", "3.3.11.$WCREV$")]
   [PluginFile("HeuristicLab.Scripting-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Collections", "3.3")] 
Index: branches/ALPS/HeuristicLab.Scripting/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- branches/ALPS/HeuristicLab.Scripting/3.3/Properties/AssemblyInfo.cs.frame	(revision 11975)
+++ branches/ALPS/HeuristicLab.Scripting/3.3/Properties/AssemblyInfo.cs.frame	(revision 12018)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -32,5 +32,5 @@
 [assembly: AssemblyCompany("")]
 [assembly: AssemblyProduct("HeuristicLab")]
-[assembly: AssemblyCopyright("(c) 2002-2014 HEAL")]
+[assembly: AssemblyCopyright("(c) 2002-2015 HEAL")]
 [assembly: AssemblyTrademark("")]
 [assembly: AssemblyCulture("")]
@@ -55,3 +55,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.10.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.11.$WCREV$")]
Index: branches/ALPS/HeuristicLab.Scripting/3.3/Script.cs
===================================================================
--- branches/ALPS/HeuristicLab.Scripting/3.3/Script.cs	(revision 11975)
+++ branches/ALPS/HeuristicLab.Scripting/3.3/Script.cs	(revision 12018)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/ALPS/HeuristicLab.Scripting/3.3/Scripts/CSharp/CSharpScript.cs
===================================================================
--- branches/ALPS/HeuristicLab.Scripting/3.3/Scripts/CSharp/CSharpScript.cs	(revision 11975)
+++ branches/ALPS/HeuristicLab.Scripting/3.3/Scripts/CSharp/CSharpScript.cs	(revision 12018)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/ALPS/HeuristicLab.Scripting/3.3/Scripts/CSharp/CSharpScriptBase.cs
===================================================================
--- branches/ALPS/HeuristicLab.Scripting/3.3/Scripts/CSharp/CSharpScriptBase.cs	(revision 11975)
+++ branches/ALPS/HeuristicLab.Scripting/3.3/Scripts/CSharp/CSharpScriptBase.cs	(revision 12018)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/ALPS/HeuristicLab.Scripting/3.3/UserScriptBase.cs
===================================================================
--- branches/ALPS/HeuristicLab.Scripting/3.3/UserScriptBase.cs	(revision 11975)
+++ branches/ALPS/HeuristicLab.Scripting/3.3/UserScriptBase.cs	(revision 12018)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/ALPS/HeuristicLab.Scripting/3.3/VariableStore.cs
===================================================================
--- branches/ALPS/HeuristicLab.Scripting/3.3/VariableStore.cs	(revision 11975)
+++ branches/ALPS/HeuristicLab.Scripting/3.3/VariableStore.cs	(revision 12018)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
